# Generated by Django 4.0.3 on 2024-05-02 18:26

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='binvo',
            name='bin_number',
            field=models.PositiveSmallIntegerField(),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='bin_size',
            field=models.PositiveSmallIntegerField(),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='closet_name',
            field=models.CharField(max_length=100),
        ),
        migrations.AlterField(
            model_name='binvo',
            name='import_href',
            field=models.CharField(max_length=200, unique=True),
        ),
    ]
